using System.ComponentModel;

namespace Ladaer.BackEnd.Infrastructures.DTO.Items.Categories
{
    public enum SuggestionType
    {
        [Description("Quận / Huyện")]
        District = 1,
        [Description("Phường / xã")]
        Ward = 2,
        [Description("Tỉnh / thành phố")]
        City = 3
    }
}
